@charset "UTF-8"; 
/* 下位ページベースCSS */

body {
	background-image: url(../images/body-bg-untop.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	background-color: #E0E0E2;
	font-size: 90%;
	text-align: center;

}

img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
a {
	color: #013298;
	text-decoration: none;

}
a:hover {
	color: #0A7F3B;
}

h1 {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

h2 {
	font-size: 120%;
	color: #323232;
	background-image: url(../images/list5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	margin: 15px 0px 15px 0px;
	padding: 2px 0px 0px 12px;
	border: 0px;
	height: 21px;
}
h2.menu {
	font-size: 0px;
	color: transparent;
	background-image: none;
	margin: 0px;
	padding: 0px;
	border: 0px;
	height: auto;
}

h3 {
	margin: 5px 0px;
	padding: 5px 0px 0px 10px;
	border: 0px;
	background-image: url(../images/title-underbar.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-size: 90%;
	color: #FEFEFC;
	text-align: left;
	height: 30px;
	background-color: #168445;
}

h4 {
	font-size: 90%;
	color: #0C7F3C;
	background-image: url(../images/list3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	margin: 15px 0px 5px 5px;
	padding: 0px 0px 0px 10px;
	border: 0px;
}

h8 {
	font-size: 90%;
	color: #0C7F3C;
	background-image: url(../images/list3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: left;
	margin: 15px 0px 5px 5px;
	padding: 0px 0px 0px 10px;
	border: 0px;
}

h5 {
	background-color: #BCCCE4;
	font-size: 90%;
	color: #333333;
	text-align: left;
	margin: 15px 10px 10px 10px;
	padding: 4px 0px 4px 8px;
	border: 0px;
}
h5.jssc {
	background-color: transparent;
}

h5.upd {
	background-color: #99FF00;
}

h6 {
	font-size: 90%;
	color: #333333;
	text-align: left;
	margin: 5px 10px 5px 10px;
	padding: 4px 0px 0px 8px;
	border: 0px;
}

address {
	font-size: 70%;
	font-style: normal;
	color: #414141;
	text-align: left;
	line-height: 130%;
	margin-top: 10px;


}

#wrap {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border: 0px;
	position: relative;
	width: 816px;

}

#pankuzu {
	background-image: url(../images/pankuzu-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px;
	padding: 0px;
	height: 29px;
	width: 816px;
	border: 0px;
}

#main {
	background-image: url(../images/main-bg-untop.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	width: 816px; 
	border: 0px;
	height: auto; 
}
#wide-contents {
	background-image: url(../images/main-bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	height: 100%; 
	width: 100%; 
	width: 816px; 
}
#wide-contents-body {
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 30px;
	margin-right: 35px;
	padding: 0px;
	border: 0px;
}

#wide-contents-body1 {
	margin: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 70px;
	margin-right: 70px;
	padding: 0px;
	border: 0px;
}

#contents-subnavi {
	margin: 0px;
	padding: 0px;
	height: 100%; 
	width: 100%; 
	width: 816px; 
}

#left {
	margin: 0px;
	padding: 0px;
	width: 175px; 
	border: 0px;
	float: left;
	height: 100%; 
	height: auto; 
	text-align: right;
}

#right {
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	width: 641px; 
	height: 100%; 
	border: 0px;
	float: right;
}

#contents {
	margin: 0px;
	margin-top: 15px;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right: 25px;
	padding: 0px;
	border: 0px;
	color: #333333;
}
#wide-contents-body #contents {
	margin-right: 15px;
}

#footer {
	background-image: url(../images/footer-bar-untop.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #ffffff; 
	margin: 0px;
	padding: 0px;
	border: 0px;
	clear: both;
	height: 100%; 
}







#footer-contents {
	text-align: center;
	padding: 10px;
	padding-top: 15px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
html[xmlns] #footer-contents {
	width: 780px;
}


#footer-contents ul {
	font-size: 75%;
	text-align: left;
	margin: 0px;
	padding: 0px;


}
#footer-contents li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	margin-right: 4px;
	line-height: 130%;
}
html[xmlns] #footer-contents li {
	margin-right: 0px;
	padding-right: 3px;
}
*:first-child+html #footer-contents li {
	margin-right: 3px;
	padding-right: 0px;
}

#footer-contents li.noborder {
	border-right-width: 0px;
}

#pankuzu ul {
	font-size: 10px;
	color: #333333;
	text-align: left;
	border: 0px;
	margin: 0px;
	padding: 7px 0px 0px 20px;
}
#pankuzu li {
	display: inline;
	background-image: url(../images/list4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
	padding-right: 0px;
}
#pankuzu li.pankuzu-nolist {
	background-image: none;
	padding-left: 0px;
}

#anch ul {
	font-size: 12px;
	text-align: right;
	border: 0px;
	margin: 0px;
	padding: 7px 0px 0px 20px;
}
#anch li {
	display: inline;
	padding-left: 5px;
	padding-right: 0px;
	border: 0px;
}

#anch li img {
	padding-left: 0px;
	margin-right: 5px;
	border: 0px;
	vertical-align: middle;
}

#search {
	position: absolute;
	left: 400px;
	top: 45px;
}
#search table {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	width: 420px;
	border: 0px;
	letter-spacing: 0px;
}

* html #search input.gglform {
	width: 155px; 
	height: 22px; 
}
*:first-child+html #search input.gglform {
	width: 155px; 
	height: 18px; 
}
/* 
* html #search input.gglbtn {
	height: 24px; 
}
*:first-child+html #search input.gglbtn {
	height: 24px; 
}
*/

#contents p.pagetop {
	font-size: 70%;
	letter-spacing: 1px;
	background-image: url(../images/pagetop-line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: right;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: 0px;

}
#wide-contents p.pagetop {
	font-size: 70%;
	letter-spacing: 1px;
	background-image: url(../images/pagetop-line.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: right;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border: 0px;

}

a.pagetop-icon {
	background-image: url(../images/pagetop-icon.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}












#wide-contents table {
	margin-top: 20px;
	margin-bottom: 20px;
}
html[xmlns] #wide-contents table {
	margin-bottom: 10px;
}

#wide-contents table th h3 {
	background-image: none;
	background-color: transparent;
	text-align: left;
	margin: 0px;
	padding: 0px 0px 5px 15px;
	color: #026E3A;
	font-size: 100%;
	vertical-align: middle;
	line-height: 110%;
	height: auto;

}
#wide-contents table th a {
	color: #026E3A;
}

.tblttl {
	width: 308px;
	background-image: url(../images/menu-titlebg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 50px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C0CEBF;
	border-right-color: #C0CEBF;
	border-bottom-color: #C0CEBF;
	border-left-color: #C0CEBF;
}
.tblttl-no {
	width: 308px;
	background-image: none;
	height: 50px;
}

.tblspc {
	width: 10px;
}

.tbltxt {
	text-align: left;
	width: 308px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C0CEBF;
	border-left-color: #C0CEBF;
}
.tbltxt-no {
	width: 308px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.tbltxt p {
	color: #333333;
	text-align: left;
	margin: 10px;
	padding: 0px;
}
.tbllink {
	text-align: right;
	width: 308px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #C0CEBF;
	border-left-color: #C0CEBF;
	border-bottom-width: 1px;
	border-bottom-color: #C0CEBF;
	border-bottom-style: solid;
}
.tbllink-no {
	width: 308px;
	border-right-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
}
.tbllink p {
	text-align: right;
	margin: 5px;
	letter-spacing: 1px;
}
.tbllink a {
	background-image: url(../images/list1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 3px;
	padding-left: 10px;
	vertical-align: middle;
}


img.printlogo {
	display: none;
	text-align: left;
}

img.icon-img {
	vertical-align: middle;
	margin-right: 5px;
}

.righter {
	text-align: right;
}
.lefter {
	text-align: left;
}
.centering {
	text-align: center;
}
.bolder {
	font-weight: bold;
}
.smaller {
	font-size: 75%;
	letter-spacing: 0px;
}
table.adobe-tbl {
	width: 560px;
	border: 1px solid #C0CFE4;
	padding: 10px;
	line-height: 130%;
}
